Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1494

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-1999-1494
Last Modified 05 Sep 2008 04:19:39
Published 09 Aug 1994 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1494

Summary

colorview in Silicon Graphics IRIX 5.1, 5.2, and 6.0 allows local attackers to read arbitrary files via the -text argument.

Vulnerable Systems

Operating System

  • Sgi Irix 5.1

  • Sgi Irix 5.1.1

  • Sgi Irix 5.2

  • Sgi Irix 6.0

  • Sgi Irix 6.0.1


References

XF - sgi-colorview(2112)

BUGTRAQ - 19950307 sigh. another Irix 5.2 hole.

BID - 336

SGI - 19950209-00-P

BUGTRAQ - 19940809 Re: IRIX 5.2 Security Advisory


Last Updated: 27 May 2016 10:35:28